Permanently protected template

Template:Collapse AI top/styles.css

From Wikipedia, the free encyclopedia
Jump to navigation Jump to search
/* {{pp-template}} */
.hidden-archive-ai {
	border-spacing: 0;
	box-sizing: border-box;
	border: 1px solid #a2a9b1;
	width: 100%;
	clear: both;
	text-align: center;
	margin: 0.2em auto 0;
	font-size: 100%;
}

.hat-ai-header {
	padding: 0.25em 1em;
	line-height: 1.5em;
	text-align: center;
	background-color: #eee;
	color: inherit;
}

.hat-ai-content {
	padding: 8px;
	background-color: #f6f6f6;
	color: inherit;
	text-align: left;
}

@media screen {
	html.skin-theme-clientpref-night .hat-ai-header {
		background-color: #222;
	}
	
	html.skin-theme-clientpref-night .hat-ai-content {
		background-color: #111;
	}
}

@media screen and (prefers-color-scheme: dark) {
	html.skin-theme-clientpref-os .hat-ai-header {
		background-color: #222;
	}
	
	html.skin-theme-clientpref-os .hat-ai-content {
		background-color: #111;
	}
}